#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-packaging
version:              2.0.0
visibility:           public
id:                   hslua-packaging-2.0.0-C3ex1fAvVSBK0caEeBhyS
key:                  hslua-packaging-2.0.0-C3ex1fAvVSBK0caEeBhyS
license:              MIT
copyright:            © 2019-2021 Albert Krewinkel
maintainer:           albert+hslua@zeitkraut.de
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Utilities to build Lua modules.
description:
    Utilities to package up Haskell functions and
    values into a Lua module.

    This package is part of HsLua, a Haskell framework
    built around the embeddable scripting language
    <https://lua.org Lua>.

category:             Foreign
abi:                  3ca01438580bc9972307b434dcd4d3c9
exposed:              True
exposed-modules:
    HsLua.Packaging HsLua.Packaging.Function HsLua.Packaging.Module
    HsLua.Packaging.Rendering HsLua.Packaging.Types
    HsLua.Packaging.UDType

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-packaging-2.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-packaging-2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/hslua-packaging-2.0.0
hs-libraries:         HShslua-packaging-2.0.0-C3ex1fAvVSBK0caEeBhyS
depends:
    base-4.15.1.0 containers-0.6.4.1
    hslua-core-2.0.0.2-Ci09P9a7NA84qYeKxagrSO
    hslua-marshalling-2.0.1-GMaIkHJbeuJL3J7zgMsDtn
    hslua-objectorientation-2.0.1-Blm54WJTeqHEdemyEorrY7 mtl-2.2.2
    text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hslua-packaging/html/hslua-packaging.haddock

haddock-html:         /usr/share/doc/haskell-hslua-packaging/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

